/*====================================== reset.css is here ========================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;}
table {	border-collapse:collapse; border-spacing:0;}
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal; font-weight:normal;}
ol,ul { list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {	font-size:100%;	font-weight:bold;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
.clear{clear:both; font-size:1px;line-height:1px;display:block;height:0;}
.clrflt{clear:both;}
.last	{margin:0 !important;}
.pad_last{padding:0 !important;}
.no_bg {background:none !important;}
.no_bor{border:none !important; }
*{box-sizing:border-box; }
/**************************************************************************************/
a				{color:#000; text-decoration:none; outline:0 none;}
a:hover			{color:#ee9600; text-decoration:none;}
a img:hover 	{opacity: 0.5;filter: alpha(opacity=50); /* For IE8 and earlier */}
h1				{font-size:24px;}
h2				{font-size:22px;text-shadow:1px 1px 2px #ffffff;}
h3				{font-size:18px;text-shadow:1px 1px 2px #ffffff;}
h4				{font-size:16px;}
h5				{font-size:14px;}
h6				{font-size:12px;}
ul li.text_co h1 { font-size: 13px; font-family: "GothamBookRegular", Arial, Verdana, Tahoma; font-weight:normal; line-height: 1.42857143;}
/*----------------------------------------------------------------------------------*/
html			{ height:100%;}
body			{color:#000; font-family:"GothamBookRegular", Arial, Verdana, Tahoma; background-color:#ffffff;height:100%; font-size: 13px;}
p { margin: 6px 0;}
.flt_lt			{float:left !important; display:inline;}
.flt_rt			{float:right !important; display:inline;}
a:hover, a:focus{text-decoration:none; outline:0 none;}
figure {margin:0;padding:0;}
header,nav,section,article,aside,footer,hgroup {display: block;}
input{ -webkit-appearance: none; -moz-appearance: none; -ms-appearance: none;-o-appearance: none; appearance: none; border-radius:0; }
/*----------------------------------------------------------------------------------*/
@font-face {
    font-family: 'GothamMediumRegular';
    src: url('../fonts/gotham_book/gotham_book.eot');
    src: url('../fonts/gotham_book/gotham_book.eot') format('embedded-opentype'),
         url('../fonts/gotham_book/gotham_book.woff') format('woff'),
         url('../fonts/gotham_book/gotham_book.ttf') format('truetype'),
         url('../fonts/gotham_book/gotham_book.svg#GothamBookRegular') format('svg');
}
@font-face {
    font-family: 'GothamBold';
    src: url('../fonts/Gotham-bold/gotham-bold.eot') format('embedded-opentype'),
         url('../fonts/Gotham-bold/gotham-bold.woff') format('woff'),
         url('../fonts/Gotham-bold/gotham-bold.ttf') format('truetype'),
         url('../fonts/Gotham-bold/gotham-bold.svg#GothamBold') format('svg');
}

@font-face {
    font-family: 'GothamBookRegular';
    src: url('../fonts/gotham_book/gotham_book.eot');
    src: url('../fonts/gotham_book/gotham_book.eot') format('embedded-opentype'),
         url('../fonts/gotham_book/gotham_book.woff') format('woff'),
         url('../fonts/gotham_book/gotham_book.ttf') format('truetype'),
         url('../fonts/gotham_book/gotham_book.svg#GothamBookRegular') format('svg');
}

@font-face {
  font-family: 'GothamBlack';
  src: url('../fonts/gotham-black/GothamBlack.eot') format('embedded-opentype'), 
      url('../fonts/gotham-black/GothamBlack.woff') format('woff'), 
      url('../fonts/gotham-black/GothamBlack.ttf')  format('truetype'), 
      url('../fonts/gotham-black/GothamBlack.svg#GothamBlack') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Light';
    src: url('../fonts/Gotham-Light/Gotham-Light.eot') format('embedded-opentype'), 
         url('../fonts/Gotham-Light/Gotham-Light.woff') format('woff'),
         url('../fonts/Gotham-Light/Gotham-Light.ttf')  format('truetype'),
         url('../fonts/Gotham-Light/Gotham-Light.svg#Gotham-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* ----------------------- layout ----------*/
.wrapper					{margin:0 auto -360px; padding:0;min-height:100%;}
.container					{width:1193px;margin:0 auto;display:block;position:relative;}
/* ----------------------- header ----------*/
.header						{display:block;margin:0;padding:0;width:100%; border-top: 4px solid #000; padding-top: 2px; }
.header_in					{margin:0 auto;padding:0;width:1193px;display:block;position: relative; border-bottom:1px solid #cccccc;}
.logo						{display:inline-block;margin: 6px 10px 6px -47px;padding:0;float:left;}
.logo a						{margin:0; padding:0; display:inline-block; float:left;}
.logo img					{display: block;}
/* ---------------nav----------*/
.menu-icon					{display:inline-block; margin:0; padding:0; cursor:pointer; float:right;}
.nav						{display:inline-block; float:left; margin:12px 0; padding:0;}
.nav ul						{}
.nav ul li					{display:inline-block;margin: 0 0 0 16px;padding:0;float:left;}
.nav ul li a				{display:inline-block; margin:0; padding:18px 0;font-family: 'GothamMediumRegular'; font-size:13px; color:#000000; text-transform:uppercase; border-bottom:5px solid transparent;}
.nav ul li a:hover			{color:#0161a8; border-bottom:5px solid #0161a8;}
/* ---------------nav end----------*/
.top{display:tablek; margin:0; padding:0; text-align:right;}
.top a{display:inline-block;margin:0;padding: 12px 12px;text-transform:uppercase;font-family: 'GothamBold';font-size:12px;color:#000;float: right;}
.top a:hover, .top a.active{background:#52aa09; color:#fff;}
.top a.access{display:inline-block;margin: 0 20px 0 0;padding: 10px 15px;text-transform:uppercase;font-family: 'GothamMediumRegular';font-size:11px;color:#fff;background:#EE9600;vertical-align: top;}
.top a.access:before{content:''; display:inline-block; background:url(../images/icon1.png) no-repeat left top; width:12px; height:16px; margin:0 7px 5px 0; vertical-align:middle;}
.right-icons{display:inline-block; margin:30px 0 7px; padding:0; float:right;}
.right-icons ul{text-align:right; margin:0 0 15px;}
.right-icons ul li{display:inline-block; margin:0 0 0 15px; padding:0;}
.right-icons ul li a{display:inline-block; margin:0; padding:0;}
.btn{display:inline-block; margin:9px 10px; padding:0; float:left;outline:none; background:none; border:0;}
.text-fld{display:inline-block; margin:0; padding:10px 10px; border:1px solid #ccc; border-radius:5px; background:#e3e3e3; float:right;font-family: 'GothamBookRegular';font-size:12px;color:#000; outline:none;}
.text-fld::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#000;
}
.text-fld::-moz-placeholder { /* Firefox 19+ */
  color:#000;
}
.text-fld:-ms-input-placeholder { /* IE 10+ */
  color:#000;
}
.text-fld:-moz-placeholder { /* Firefox 18- */
  color:#000;
}
.tiratop-nav{display:block; margin:0; padding:0; border-bottom:1px solid #fff; overflow:hidden;}
.tiratop-nav ul{display:block; margin:0;}
.tiratop-nav ul li{display: table;margin:0;padding:5px 10px; text-align:center;float:left;border-right:1px solid #fff;background:#2d80bd;vertical-align: middle;}
.tiratop-nav ul li a{display: table-cell;margin:0;padding:0;font-family: 'GothamMediumRegular';font-size:13px;color:#fff;vertical-align: middle;}
.tiratop-nav ul li a:before{content:''; display:inline-block; background:url(../images/icon7.png) no-repeat left top; width:27px; height:26px; margin:0 7px 0px 0; vertical-align:middle;}
.tiratop-nav ul li:nth-child(2){background:#b79a55;}
.tiratop-nav ul li:nth-child(3){background:#74a651;}
.tiratop-nav ul li:nth-child(4){background:#b66a80;}
/* ---------------telecom_section----------*/
.project_in{display:block;padding: 33px 0 47px 0;}
.project-block{display:inline-block;margin:0;padding: 0 10px 0 0;float:left;}
.project-block h2{display:block;margin:0;padding: 0 0 9px 0;font-family: 'GothamBookRegular';font-size:30px;color:#000;font-weight:normal;}
.project-block ul{margin:0 -1px;}
.project-block ul li{display:inline-block; margin:1px 0; padding:0 1px; float:left; position:relative; width:25%;}
.project-block ul li img{width:100%; height:auto; }
.project-block ul li a{display:inline-block; margin:0; padding:0;}
.project-block ul li img.play{width:auto; height:auto; margin:-21px 0 0px 10px; display:inline-block;}
.project-block span{display:block; margin:0; padding:10px 10px;font-family: 'GothamBookRegular';font-size:15px;color:#fff; font-weight:normal; position:absolute; bottom:0; left:0; line-height:19px; text-transform:uppercase;}
.project-block span.dialogs{color:#363f47; left:inherit; right:0;}
.agenda{display:inline-block;margin:0;padding:0px 7px 0 14px;float:right;}
.agenda h2{display:block; margin:0;font-family: 'GothamBookRegular';font-size:30px;color:#000;font-weight:normal;padding:30px 0 13px 0;}
.agenda p{ display:block;}
.agenda .ui-widget.ui-widget-content{ display:block !important;position:static !important;width:100% !important;border-radius:0 !important;border: 1px solid #b3b3b3;padding:10px 10px 5px;margin:0 auto;}

/* ---------------dropdown-section----------*/
.bs-docs-example			{margin:50px 0 0; width:294px;}
.btn-default				{border-color:#000; border-radius:0;outline:none !important;padding:15px 22px !important;}
.caret						{border:0; background:url(../images/arrow.png) no-repeat center center; width:50px; height:100%; right:0 !important; top:0 !important; margin:0 !important;}
.caret:before				{content:''; width:1px; height:90%; background:#ccc; display:inline-block; position:absolute; left:0; top:5%;}
.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default{background:#fff; border-color:#000;}
.dropup .caret, .navbar-fixed-bottom .dropdown .caret{border:0;}
.btn-group.open .dropdown-toggle{box-shadow:0 0px 12px #999;outline:none !important;}
.dropdown-menu				{margin:-1px 0 !important; padding:0 10px !important; border-radius:0 !important; border:1px solid #000; width:100%;}
.dropdown-menu > li			{border-bottom:1px solid #ccc;}
.dropdown-menu > li > a		{padding:8px 0px !important;font-family: 'PT Sans Caption', sans-serif; font-size:14px; color:#000; font-weight:normal;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{background:none !important; font-weight:bold;}
.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn){width:100% !important;}
.bootstrap-select.btn-group .dropdown-toggle .filter-option{text-transform:uppercase;font-family: 'PT Sans Caption', sans-serif; color:#000000; font-weight:normal;}
.dropdown-menu				{box-shadow:0 0px 12px #999;outline:none !important;}
.bootstrap-select .dropdown-toggle:focus{outline:none !important;}


.form-section .bs-docs-example{margin:0;}
.form-section .bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn){width:100% !important;}
.form-section .bs-docs-example{width:100% !important;}
.form-section .btn-default{background:#fff; border:1px solid #ccc; padding:8px 5px !important; font-size:12px;}
.form-section .bootstrap-select.btn-group .dropdown-toggle .filter-option{text-transform:none;}
.form-section .caret:before{display:none;}
.form-section .dropdown-menu > li > a{font-size:12px;}
.form-section .dropdown-menu > li{margin:0 !important;}
/* ----------------checkbox----------*/
.form_section .checkbox		{margin:0;}
.checkbox label				{display:inline-block;margin:0px 0 12.3px 0 !important;padding:0;font-family: 'Open Sans', sans-serif;font-size:14px;color:#000000;font-weight:normal;font-style:normal;line-height:25px;}
.checkbox .cr, .radio .cr 	{position: relative;display: inline-block; border: 1px solid #b1b1b1; border-radius:0;width:26px;height:25px;float: left;margin-right:15px; background:#fff;}
.radio .cr {border-radius: 50%;}
.checkbox .cr .cr-icon, .radio .cr .cr-icon {position: absolute;top:20%;line-height:0;left:10%;}
.radio .cr .cr-icon 		{margin-left: 0.04em;}
.checkbox label input[type="checkbox"], .radio label input[type="radio"] {display: none;}
.checkbox label input[type="checkbox"] + .cr > .cr-icon, .radio label input[type="radio"] + .cr > .cr-icon {opacity: 0;}
.checkbox label input[type="checkbox"]:checked + .cr > .cr-icon, .radio label input[type="radio"]:checked + .cr > .cr-icon {opacity: 1;}
.checkbox label input[type="checkbox"]:disabled + .cr, .radio label input[type="radio"]:disabled + .cr {opacity: .5;}
/* ------------------ banner HERE -------------------*/
.banner{ display:block;}
.banner_mid{ display:inline-block;}
.banner_mid{ display:inline-block;position:relative; width:100%;}
.banner_mid figure{ display:block;} 
.banner_mid figure img{ display:block;width:100%;height:auto;}
.banner_mid .banner_pos{position:absolute;left:0;top:0;width:100%;z-index:99;}
.banner_mid .banner_pos .container{ position:relative;}
.banner_mid .banner_pos1{width: 100%;display:inline-block;position:absolute;right:10px;top:38px;padding:31px 25px 22px;}
.log_in{display: inline-block;float: left;text-align: center;}
.log_in a{display:inline-block;margin: 0 0 42px 0;}
.log_in a img{ width:auto;height:auto;}
.rt_service{display: inline-block;float: left;padding: 42px 0 0 96px;}
.rt_service h2{font-size:35px;line-height:35px;color:#ffffff;font-weight: normal;padding: 0 0 8px 0;font-family: 'GothamBookRegular';text-shadow:1px 1px 2px #000000;}
.rt_service h2 span{font-size:21px;line-height:21px;color:#f5a606;font-weight: normal;display:block;font-family: 'GothamBlack';text-shadow:1px 1px 2px #000000;}
.rt_service h2 a, .rt_service p a {color:#f5a606;}
.rt_service h2 a:hover, .rt_service p a:hover {color:#ffffff;}

.rt_service p{font-size:30px;line-height: 34px;color:#ffffff;font-weight: normal;text-transform: uppercase;font-family: 'GothamBookRegular';text-shadow:1px 1px 2px #000000;}
.rt_service p span{ color:#f4a607;text-shadow:1px 1px 2px #000000;}
.banner .owl-controls .owl-dot{width: 12px;height: 12px;border-radius:100%;background:#ffffff;display: inline-block;text-align:center;margin: 0 3px;}
.banner .owl-controls{position:absolute;left:0;bottom: 20px;width:100%;text-align:center;}
.banner .owl-controls .owl-dot.active{background:#f5a606;border:2px solid #ffffff;}
/* ------------------ notical HERE -------------------*/
.notical{display:block;padding: 0 0 7px 0px;}
.notica_in{ display:block;}
.notica_in.col-sm-8 { padding-left: 0px;}
.notica_in h2{font-family: 'GothamBookRegular';font-size:30px;line-height:30px;color:#000000;font-weight: normal;padding: 30px 0 16px 0;}
.notica_in ul{ display:block;font-size: 0;text-align: center;}
.notica_in ul li{ display:inline-block;float:none;padding:0 0px;vertical-align:top;}
.notica_in ul li a{ display: inline-block;margin:0 0 14px 0;}
.notica_in ul li figure{display:block;}
.notica_in ul li figure img{ display:block;}
.notica_in ul li span{display:block;font-size:14px;line-height:16px;color:#0161a8;font-weight:normal;text-align:left;padding: 0 0 7px 7px;font-family: 'GothamBold';}
.notica_in ul li h3{display:block;font-size:17px;line-height:20px;color:#000000;font-weight:normal;text-align:left; font-family: 'Gotham-Light'; padding: 2px 7px;}
/* ------------------ agenda home ROM -------------------*/
.agenda {}
.agenda .eventos {border-top: 1px solid #0161a8; padding-top: 8px;}
.agenda .eventos h3 {display:block;font-size:17px;line-height:20px;color:#000000;font-weight:normal;text-align:left; font-family: 'Gotham-Light'; padding-bottom: 5px; border-bottom: 1px solid #ddd; margin-bottom: 5px; margin-left: 10px;}
.agenda .eventos span{display:block;font-size:14px;line-height:16px;color:#0161a8;font-weight:normal;text-align:left;padding: 0 0 7px 21px;font-family: 'GothamBold'; margin-left: 10px; background: url(../images/date.png) no-repeat 0px 1px;}
.agenda .ampliar {display:block;font-size:14px;line-height:16px;color:#019E1B;font-weight:normal;text-align:left;padding: 8px 0 7px 0;font-family: 'GothamBold';margin-left: 10px;}
.agenda .ampliar a {color:#ee9600;}


/* ------------------ event HERE -------------------*/
.event{display:block;background: url(../images/event_bg.jpg) no-repeat;min-height:328px;background-size: 100% 100%;padding: 57px 0 0 0;}
.event_in{ display:block;}
.nxt_evt{display:block;width:155px;background:#ffffff;text-align:center;padding: 10px 5px 3px;margin: 0 0 0 99px;}
.nxt_evt h5{display:block;font-size:20px;line-height:22px;color:#0161a8;font-weight:normal;text-transform: uppercase;font-family: 'GothamBold';}
.nxt_evt em{display:block;font-size:53px;line-height:53px;color:#000000;font-weight:normal;font-family: 'GothamBookRegular';}
.nxt_evt span{display:block;font-size:28px;line-height:30px;color:#000000;font-weight:normal;padding: 0 0 19px 0; font-family:'Gotham-Light';}
.nxt_evt h6{display:block;font-size:28px;line-height:30px;color:#ffffff;font-weight:normal;background:#0161a8;text-transform: uppercase;padding: 5px 0;font-family: 'GothamBookRegular';}
.lt_event{ display: inline-block;float:left;}
.rt_event{display: inline-block;float:right;padding: 0;padding: 22px 0 0 0;}
.rt_event h2{font-size:50px;line-height:50px;color:#ee9600;font-weight:normal;text-transform: uppercase;padding: 0 0 10px 0;font-family: 'GothamBookRegular';text-shadow:1px 1px 2px #000000;}
.rt_event p{font-size:24px;line-height: 28px;color:#ffffff;font-weight:normal;text-transform: uppercase;padding: 0 0 37px 0;font-family: 'GothamBookRegular';text-shadow:1px 1px 2px #000000;}
.rt_event p span{ color:#0161a8;}
.rt_event h2 a {color:#ee9600;}
.rt_event h2 a:hover{color:#0161a8;}

/* ------------------ newsletter ROM -------------------*/
.newsletter {display:block;min-height:150px;padding: 30px 0 30px 0;margin-bottom: 50px;background: url(../images/redes.jpg) no-repeat;background-size: 100%; border-top:1px solid #ddd; border-bottom:1px solid #ccc;}
.news_event p{font-size:24px;line-height: 28px;color:#000;font-weight:normal;text-transform: uppercase;padding: 0 0 37px 0;font-family: 'GothamBookRegular';}
.newsletter .nxt_evt{background-color: transparent;margin-top: 20px;}

.mail_in{display: block;width: 535px;}
.mail_in .inp_in{display: inline-block;float:left;background:#ffffff;height:36px;font-size:14px;line-height:16px;color:#5c5c5c;width: 337px;padding:0 21px;outline: none;font-family: 'GothamBookRegular';border:1px solid #0161a8;}
.mail_in .but{display:inline-block;float:right;border:none;height:36px;font-size:14px;line-height:16px;color: #ffffff;background:#0161a8;width:190px;text-transform:uppercase;outline:none;font-family: 'GothamBookRegular';}
.mail_in .inp_in ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#5c5c5c;
}
.mail_in .inp_in ::-moz-placeholder { /* Firefox 19+ */
  color:#5c5c5c;
}
.mail_in .inp_in :-ms-input-placeholder { /* IE 10+ */
  color:#5c5c5c;
}
.mail_in .inp_in :-moz-placeholder { /* Firefox 18- */
  color:#5c5c5c;
}
/* ------------------ como here -------------------*/
.como_in{display:block;padding: 47px 0 50px 0;}
.como{ display: block;}
.como h2{font-family: 'GothamBookRegular';font-size:30px;line-height:34px;color:#000000;font-weight:normal;display:block;padding:0 0 40px 0;}
.como ul{display:block;font-size:0;text-align:center;margin:0 -19px;}
.como ul li{display:inline-block;float:none;vertical-align:top;padding:0 31px;}
.como ul li a{ display:inline-block;}
.como ul li figure{display:block;padding:0 0 29px 0;}
.como ul li figure img{display:block;margin:0 auto;}
.como ul li h3{ font-family: 'Gotham-Light';font-size:18px;line-height:22px;color:#0161a8;font-weight:normal;display:block;text-align: center;}
.project{padding: 11px 0 5px 0;background:#ffffff;}
.project ul{display: inline-block;  }
.project ul li{float:left;display: inline-block;padding: 0 20px 0 8px;position: relative;}
.project ul li:after{content:'\003E';position:absolute;top:3px;right:0;font-size:13px;line-height:13px;color:#000000;}
.project ul li a{color:#0161a8;font-size:12px;line-height:12px;font-weight:400;display:inline-block;font-family:'GothamBookRegular';}
.banner_block{background-repeat: no-repeat; min-height: 215px; background-size: cover; background-position: center;}
.banner_block h3{font-family: 'GothamBold';font-size: 24px;line-height: 24px;color: #0161a8;text-transform: uppercase;padding: 24px 0 0px;}
.banner_block h2{font-family: 'Gotham-Light';font-size: 37px;line-height: 24px;color: #000;text-transform: capitalize;padding: 16px 0;}
.banner_block_corto{background-repeat: no-repeat; min-height: 120px; background-size: cover; background-position: center;}
.banner_block_corto h3{font-family: 'GothamBold';font-size: 24px;line-height: 24px;color: #0161a8;text-transform: uppercase;padding: 24px 0 0px;}
.banner_block_corto h2{font-family: 'Gotham-Light';font-size: 37px;line-height: 30px;color: #000;text-transform: capitalize;padding: 16px 0;}
.banner_block_corto2{background-repeat: no-repeat; min-height: 120px; background-size: cover; background-position: center;}
.banner_block_corto2 h3{font-family: 'GothamBold';font-size: 24px;line-height: 24px;color: #fff;text-transform: uppercase;padding: 24px 0 0px;text-shadow:1px 1px 2px #000;}
.banner_block_corto2 h2{font-family: 'Gotham-Light';font-size: 37px;line-height: 30px;color: #fff;text-transform: capitalize;padding: 16px 0;;text-shadow:1px 1px 2px #000;}
.banner_block_corto2 h4 { color: #fff;}
.popular{padding: 34px 0 0 0;}
.scale{padding: 0 0 30px 0;}
.scale span{float: left;display: inline-block;width: 49px;text-align:center;}
.brasil{float: left;display:inline-block;background: #ededed;border:1px solid #cccccc;width:1144px;}
.popular h3{font-family: 'GothamBold';font-size: 14px;line-height: 14px;color:#000000;padding:10px 0 17px 0;}
.popular h3 span{ font-family: 'GothamBold';color:#0161a8;text-transform: uppercase; display: inline-block;}
.scale span{font-family: 'GothamBlack';font-size:33px;line-height:33px;color:#000000;padding:7px 0 0 0;}
.brasil{padding: 17px 0 22px 7px;}
.brasil_lf{float: left; display: inline-block;}
.brasil_lf h4{font-size: 22px; line-height:22px; color:#0161a8; font-weight: 400;}
.brasil_lf h4 a{color:#0161a8;}
.brasil_lf a:hover{color:#F39700;}
.policy {padding: 10px 0;}
.policy h6{display: inline-block;float: left;font-size: 12px;line-height: 12px;color: #606060;padding: 6px 0px 2px 0;}
.policy ul{display: inline-block;  float: left;}
.policy  ul li{display: inline-block;float: left;position: relative;padding: 0 0 0 42px;margin:0 13px 0 0;}
.policy  ul li a{display: inline-block;font-size: 15px;line-height: 14px;color: #000000;padding: 4px 0 0 5px;letter-spacing: 0.5px;}
.policy  ul li:after{content:'';background: url(../images/inner1icon1.png) no-repeat;position: absolute;width: 28px;height: 19px;left: 9px;top: 0;}
.brasil_lf p{font-size:15px;line-height:18px;font-weight:400;color:#000000;letter-spacing:0.3px;font-family: 'Gotham-Light';}
.brasil_lf  p a{color: #0161a8; display: inline-block; font-weight: 700;}
.policy  ul li.icon2:after{content:'';background: url(../images/inner1icon2.png) no-repeat;position: absolute;width: 28px;height: 19px;left: 9px;top: 0;}
.brasil_rt{float: left; display: inline-block;  position: relative;} 
.brasil_rt h3{font-family: 'Gotham-Light';font-size: 15px;line-height: 15px;color: #000;text-transform: uppercase;padding: 0 0 6px 0;}
.brasil_rt h2{font-family: 'GothamBold'; font-size: 51px; line-height: 52px; color: #b6c3cc;}
.brasil_rt h2 sup{font-family: 'GothamBold';text-decoration: underline;}
.brasil_rt:after {content:'';top: -7px;left: -9px;width:2px;background: #ffffff;height: 112px;position: absolute;}

.serach {margin:0; padding: 5px 2px; font-size: 14px;line-height:27px;color: #ffffff;font-weight: normal;background: #0161a8;width: 145px;text-align: center;display: inline-block;  border:none;outline: none;cursor: pointer;text-transform: uppercase;transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out; height: 45px;  border-radius: 5px; ;}

.serach:hover{ background-color: #05A736;color:#ffffff;transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;}
.rt_boing{padding: 10px 0 0 0;}
.rt_boing ul{display: inline-block;width: 100%;padding: 0 0;}
.rt_boing > ul > li{float: left; display: inline-block; padding:0 10px; }

.rt_boing .dd{border:none; background: #fff; outline:0 none; height: 45px; line-height: 45px; }
.rt_boing .dd .ddTitle{background: #ffffff;outline:0 none;}
.rt_boing .dd .ddTitle .ddTitleText {padding: 0 10px;font-family: 'GothamBookRegular';}
.rt_boing .dd .divider{display: none;}
.ddcommon.borderRadiusTp{border-radius:5px 5px 0 0;}
.borderRadiusTp{border-radius:5px;}
.rt_boing .dd .ddChild li.selected{height: auto; width: auto;}
.rt_boing .dd .ddChild li{height:32px !important; line-height:13px !important; margin-top: 2px; }
.rt_boing .open .borderRadiusTp{border-radius: 5px 5px 0 0;}
.rt_boing .dd .ddArrow{background: url(../images/droupdownarrow.png) no-repeat; margin-top:-5px;  right: 9px;}
.rt_boing .dd .ddArrow:hover{background: url(../images/droupdownarrow.png) no-repeat; margin-top:-5px; right: 9px;}
.rt_boing h6 {font-family: 'GothamBold';font-size: 14px; line-height: 14px; color: #000000; text-transform: uppercase; padding: 5px 0;}
.rt_boing > ul > li.list3{padding:25px 0;width: 10%;float: right;}
.rt_boing > ul > li.list1{width: 33%;}
.rt_boing > ul > li.list2{width: 22%;}
.policy  ul li:before{content:'';position:absolute;top:1px;right:-10px;width:1px;height:16px;background:#fff;}
.policy  ul li:nth-last-child(1):before{display: none;}
.ddcommon input.text{display: none !important;}
.project ul li.text_co a{color:#000000;font-family: 'GothamBookRegular';}
footer{background: #fff; padding: 50px 10px; }
.new_text{text-align: center;}
.new_text p{font-size: 30px;line-height: 42px;text-transform: uppercase;color: #000;font-family: 'Gotham-Light';}
.footer_logo{padding: 0 0 71px 0;display: inline-block;}
.footer_logo a{ display: inline-block;}
.push{height: 360px;}
/* ------------------ megamenu_projetos -------------------*/
.nav ul li.mega:hover .megamenu_projetos{display: block;}
.megamenu_projetos{background:#fff;position: absolute;top: 62%;left: 0;right: 0;margin: 0 auto;z-index: 9999;display: none;max-width: 1193px;padding: 20px 20px;}
.megamenu_projetos:before{content: '';position: absolute;top: 0;left: 5px;background: url(../images/top_line.jpg) no-repeat;width: 100%;height: 5px;right: 0;margin: 0 auto;}
.megamenu_projetos:after{content: '';position: absolute;bottom: 0;left: 0;background: url(../images/bottom_line.jpg) no-repeat;width: 100%;height: 7px;right: 0;margin: 0 auto;}
.megamenu_projetos h5{display: block;font-size: 15px;line-height: 17px;color: #000;font-weight: 400;font-family: 'GothamMediumRegular';text-transform: uppercase;}
.megamenu_projetos h6{display: block;font-size: 14px;line-height: 16px;color: #000;font-family: 'GothamMediumRegular';background: url(../images/square_icon.png) no-repeat left 45%;padding: 0 0 0 16px;margin: 20px 0 0px 23px;}
.como_1{display: inline-block;float: left;border-right:1px solid #b4b3b1;}
.como_2{display: inline-block;float: left;border-right:1px solid #b4b3b1;}
.como_3{display: inline-block;float: left;}
.como_4{display: inline-block;float: left;border-left:1px solid #b4b3b1;}
.megamenu_projetos ul{margin: 0 0 0 50px;display: block;}
.megamenu_projetos ul li{margin: 8px 0;float: none;display: block;background: url(../images/square_icon2.png) no-repeat left 45%;padding: 0 0 0 13px;}
.megamenu_projetos ul li a{display: block;font-size: 14px;line-height: 16px;color:#000;font-family: 'GothamMediumRegular';text-transform: inherit;padding: 0;border: none;}
.megamenu_projetos ul li a:hover{border:none;color:#ee9600;}
.project ul li.text_co:after{ display:none;}
/* ------------------ megamenu_diálogos -------------------*/
.megamenu_diálogos{display:none;background: #fff;position: absolute;top:111px;left: 0;right: 0;margin: 0 auto;z-index: 9999;max-width: 1193px;padding: 20px 30px;}
.megamenu_diálogos:before{content: '';position: absolute;top: 0;left: 5px;background: url(../images/top_line.jpg) no-repeat;width: 100%;height: 5px;right: 0;margin: 0 auto;}
.megamenu_diálogos:after{content: '';position: absolute;bottom: 0;left: 0;background: url(../images/bottom_line.jpg) no-repeat;width: 100%;height: 7px;right: 0;margin: 0 auto;}
.nav ul li.mega1:hover .megamenu_diálogos{display:block;}
.megamenu_diálogos h5{font-size: 15px;line-height: 17px;color: #000;display: block;font-weight: 400;font-family: 'GothamMediumRegular';text-transform: uppercase;margin: 0 0 15px 0;}

.nav ul li .megamenu_diálogos .diálogos h6 a {border-bottom: none; padding-top: 6px;}

.diálogos{display: inline-block;float: left;padding: 0;}
.diálogos h6{display: block;font-size: 14px;line-height: 16px;color: #000;font-family: 'GothamMediumRegular';background: url(../images/square_icon.png) no-repeat left 20%;padding: 0 0 0 21px;margin: 0 0 60px 10px;font-weight: 400;}
.diálogos figure{display: block;margin: 0;padding: 0;border-radius: 100%;}
.diálogos figure img{display: block;margin: 0 auto;border-radius: 100%;}
.projetos{display: inline-block;float: right;border-left: 1px solid #b4b3b1;}
.projetos ul{margin: 10px 0 0 0;padding: 0;display: block;}
.projetos ul li{display: block;float: none;color: #ff0000;vertical-align: top;background: url(../images/square_icon1.png) no-repeat left 20%;padding: 0 0 0 13px;margin: 0 0 8px 10px;}
.projetos ul li a{display: inline-block;font-size: 12px;line-height: 14px;color: #000;font-family: 'GothamMediumRegular';padding: 0;margin: 0;border: none;text-transform: inherit;}
.projetos ul li a:hover{color: #ee9600;border: none;}
.diálogos_1{display: inline-block;float: left;}
.diálogos_1 h6{font-size: 14px;line-height: 16px;color: #fff;font-family: 'GothamMediumRegular';background: #447da6;padding:8px 10px;display: block;}
.diálogos_2{display: inline-block;float: left;}
.diálogos_2 ul li, .diálogos_4 ul li{background: url(../images/square_icon1.png) no-repeat left 45%;}
.diálogos_2 h6{font-size: 14px;line-height: 16px;color: #fff;font-family: 'GothamMediumRegular';background: #a89465;padding:8px 10px;display: block;}
.diálogos_3{display: inline-block;float: left;}
.diálogos_3 h6{font-size: 14px;line-height: 16px;color: #fff;font-family: 'GothamMediumRegular';background: #77995f;padding:8px 10px;display: block;}
.diálogos_4{display: inline-block;float: left;}
.diálogos_4 h6{font-size: 14px;line-height: 16px;color: #fff;font-family: 'GothamMediumRegular';background: #aa7685;padding:8px 10px;display: block;}
/* ------------------ menu -------------------*/
.menu{display: none;}
.menu img{width: auto;height: auto;cursor: pointer;display: block;}
.nav span.close{float: right;display: none;cursor: pointer;}
.nav span.close img{display: block;height: auto;width:25px;margin:8px 15px;}



/* ------------------ footer -------------------*/


footer { min-height:100px; font-family: 'GothamBold', sans-serif; background: url(../images/pie.jpg) no-repeat center bottom #fff; background-size: contain; margin-top: 0px;}
.footerleft { margin-top:10px; padding:0 36px; }
.logofooter { margin-bottom:10px; font-size:25px; color:#000; font-weight:700;}

.footerleft p { color:#000; font-size:13px !important; font-family: 'GothamBookRegular'; margin-bottom:15px;}
.footerleft p i { width:20px; color:#2d80bd; }
.footerleft p a { color:#000; transition: color 0.2s linear 0s, background 0.2s linear 0s; }
.footerleft p a:hover {transition: color 0.2s linear 0s, background 0.2s linear 0s; color:#ff670f; }


.paddingtop-bottom {  margin-top:0px; padding-top: 20px;}
footer .color1 { background-color: #EFEFEF; padding: 5px;}
footer .color5 { background-color: #fff; padding: 5px;-webkit-border-radius: 20px 0px 0px 0px;-moz-border-radius: 20px 0px 0px 0px;border-radius: 20px 0px 0px 0px; color:#2d80bd;}
footer .color2 { background-color: #fff; padding: 5px;-webkit-border-radius: 20px 0px 0px 0px;-moz-border-radius: 20px 0px 0px 0px;border-radius: 20px 0px 0px 0px; color:#B79A55;}
footer .color3 { background-color: #fff; padding: 5px;-webkit-border-radius: 20px 0px 0px 0px;-moz-border-radius: 20px 0px 0px 0px;border-radius: 20px 0px 0px 0px; color:#74a651;}
footer .color4 { background-color: #fff; padding: 5px;-webkit-border-radius: 20px 0px 0px 0px;-moz-border-radius: 20px 0px 0px 0px;border-radius: 20px 0px 0px 0px; color:#b66a80;}


.footer-ul { list-style-type:none;  padding-left:0px; margin-left:2px;}
.footer-ul li { line-height:29px; font-size:12px;}
.footer-ul li a { color:#000000; transition: color 0.2s linear 0s, background 0.2s linear 0s; }
.footer-ul i { margin-right:10px;}
.footer-ul li a:hover {transition: color 0.2s linear 0s, background 0.2s linear 0s; color:#ff670f; }

.social:hover { -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -o-transform: scale(1.1); }
 
  
 .icon-ul { list-style-type:none !important; margin:0px; padding:0px;}
 .icon-ul li { line-height:75px; width:100%; float:left;}
 .icon { float:left; margin-right:5px;}
 
 
 .copyright { min-height:40px; background-color:#ddd; font-family: 'GothamBookRegular';}
 .copyright p { text-align:left; color:#000; padding:10px 0; margin-bottom:0px;}
 .heading7 { font-size:17px; font-weight:700; margin-top: 10px; margin-bottom: 5px;}
 .post p { font-size:12px; color:#000; line-height:20px;}
 .post p span { display:block; color: #999; font-family: 'GothamBookRegular'}
 .bottom_ul { list-style-type:none; float:right; margin-bottom:0px;}
 .bottom_ul li { float:left; line-height:40px;}
 /*.bottom_ul li:after { content:"/"; color:#fff; margin-right:8px; margin-left:8px;}*/
 .bottom_ul li a { color:#000;  font-size:12px;}
.institucional { background-color: #eee;}
.institucional img {  margin-top: 10px; margin-bottom: 10px; }

strong { font-weight: 900;}


/*ROM14052017*/
h1 { font-family: 'Gotham-Light'; font-size: 26px; color: #000;}
.antetitulo { font-family: 'GothamBold'; font-size: 14px; margin: 15px 0;}
.al100 { width: 100%; border: 1px solid #ddd;}
a { color:#0161A8;}
.biblioadjuntos ul li, .bibliovideos ul li, .bibliolinks ul li, .bibliofotos ul li { background: url(../images/arch.png) no-repeat left; padding-left: 30px; margin: 12px 10px; line-height: 24px;}
.subcategoria_link h2 { cursor: pointer; margin-bottom: 15px; font-size: 15px;}
.subcategoria_link h2:hover { color: #ee9600;}
li#lisubcategoria_ { text-align: left; padding: 10px 0 3px 7px; }

#listadodescargas h4 { display:none;}

.proyecto .banner_block_corto h3 { color: #fff; text-shadow:1px 1px 2px #000;}
.proyecto .banner_block_corto h2 { color: #ee9600;text-shadow:1px 1px 2px #000;}
.proyecto .col-sm-3 .link { -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;border:2px solid #0161A8;background-color:#fff; text-align: center; padding: 10px 5px; }
.descargas { margin-bottom: 20px;}
.descargas li {margin: 0px 0px 12px 20px; line-height: 14px; font-weight: bold; }
.descargas li a { background: url(../images/clip.png) no-repeat left; padding: 3px 0 3px 30px; }
#listadodescargas > div > div > div > h2 { font-size: 20px; line-height: 20px;}

.institu ul li { font-weight: bold; padding-left: 35px;}

.projeto .back img { max-width: 80px; margin: 10px auto;}
.projeto .back { cursor:pointer; text-align: center;}
.projeto h5 {  font-family: 'GothamBold'; font-size: 15px; margin-top:15px;  }
.projeto h5 span { color:#fff; font-family: 'Gotham-Light';}

.popular h1 {font-family: 'GothamBlack'; font-size: 33px;}

.notiicia {}
.notiicia em { font-style: italic!important;}
.notiicia p em strong, .notiicia p strong em { font-weight: bold; font-style: italic; }
.notiicia img.dcha {max-width: 100px;}
.notiicia .notilit .col-sm-9, .notiicia .notilit .col-sm-3 { padding:2px 4px;}

.notiicia .well { border: none; }
.notiicia .well hr { margin: 5px auto;}

div.wrapper.notiicia div.popular div.container div.row div.col-lg-8 p strong { font-weight: bold;}
div.wrapper.notiicia div.popular div.container div.row div.col-lg-8 p em  { font-style: italic;}



.statika .popular  h4 { font-family: 'GothamMediumRegular'; font-size: 15px; line-height: 20px; color: #434040}
.statika .popular .col-sm-6 { padding:10px 20px 10px 0px;}
.statika .popular  ul li { list-style-type: disc; padding-left: 18px; list-style-position: inside;  }
.equipe .col-sm-3 { text-align: center;}
.equipe .col-sm-3 img { max-width: 200px;  -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;}

.rojo { color: #FF0004}

#resultadoguardarok { -moz-border-radius: 5%; -webkit-border-radius: 5%; border-radius: 5%; background-color:#8BD498 ; color: #000; border: 1px solid #60AA6D; text-align: center; font-size: 1.2em; padding: 20px 20px;}



div#myCarousel.carousel.slide.carousel-v1 div.carousel-arrow a.left.carousel-control i, div#myCarousel.carousel.slide.carousel-v1 div.carousel-arrow a.right.carousel-control i {background-color: rgba(0, 0, 0, 0.7); }
div#myCarousel.carousel.slide.carousel-v1 div.carousel-inner div.item.active div.carousel-caption p {margin-top: 30px; padding: 10px; background-color: rgba(0, 0, 0, 0.6); bottom: 0px; font-weight: bold; }
div#myCarousel.carousel.slide.carousel-v1 div.carousel-inner div.item.active div.carousel-caption {left: 0; padding-bottom: 5px; right: 0; bottom: 0px;}


.etapasconvocatoria {}
.etapasconvocatoria .row { margin-bottom: 10px; }
.etapasconvocatoria .row .col-sm-5 { padding: 10px 0px 10px 10px;} 
.etapasconvocatoria .row .col-sm-5 .col-md-4 { border-bottom: 4px solid #5DD5FF; padding-bottom: 7px;}
.etapasconvocatoria .row .col-sm-5 .col-md-8 { padding-top: 25px; border: 1px dotted #5DD5FF; border-top: none; border-right: none;  padding-bottom: 22px; }
.etapasconvocatoria span { background-color: #ee9600; color: #ffffff; font-family: "GothamBold"; font-size: 18px; padding: 2px 10px; border-radius: 15px; }
.etapasconvocatoria h4 { margin-top: 8px;}


.blueli { padding: 10px;}
.blueli-top {
	-webkit-border-top-left-radius: 12px;
-webkit-border-top-right-radius: 12px;
-moz-border-radius-topleft: 12px;
-moz-border-radius-topright: 12px;
border-top-left-radius: 12px;
border-top-right-radius: 12px;
background: rgba(238,150,0,1);
}
.blueli-down {
-webkit-border-bottom-left-radius: 12px;
-webkit-border-bottom-right-radius: 12px;
-moz-border-radius-bottomleft: 12px;
-moz-border-radius-bottomright: 12px;
border-bottom-left-radius: 12px;
border-bottom-right-radius: 12px;
background: rgba(238,150,0,1);
}
.blueli-top h3, .blueli-down h3 {color: #fff;text-shadow:1px 1px 2px #EE9600;}
.blueli-top, .blueli-down { text-align: center; padding: 10px 10px 5px 10px;}
.blueli-top .glyphicon, .blueli-down .glyphicon { font-size: 22px; color: #fff;}
.blueli .paddd h4 { padding: 10px 10px 0 10px;}
.blueli .paddd p { padding: 0px 10px;}

.ennumeros { margin: 15px 0px;}
.ennumeros h4 { margin-top: 12px;}
.ennumeros .col-xs-7 { padding-left: 0px; padding-right: 0px;}
.ennumeros .col-xs-4 { padding-left: 0px;}

.btn_noti a { color: #333; padding: 10px 14px 0 10px; font-size: 12px;}
.btn_noti a:hover { color: #0161A8;}
.btn_noti img { height: 16px;}


/*nueva biblioteca*/
.biblioteca .checkbox label{ font-size: 11px;line-height: normal;}
.biblioteca .checkbox { margin-top: 1px; margin-bottom: 1px;}
.temaconvocatoria, .temadialogo, .temaarea { margin-left: 20px; padding: 10px;}


 .biblioteca .checkbox label {
    margin: 0px 0px 0px 0px !important;
    font-family: 'GothamBookRegular', sans-serif;
}



.biblioteca .col-md-4 .col-md-12 { padding-left: 0px!important;}


.chosen-container-multi .chosen-choices {
    /*position: relative;
    overflow: hidden;
    margin: 0;
    padding: 0 5px;
    width: 100%;
    height: auto;
    border: 1px solid #aaa;
    background-color: #fff;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #eee), color-stop(15%, #fff));
    background-image: linear-gradient(#eee 1%, #fff 15%);
    cursor: pointer;*/
	font-size: 11px;
	border-radius: 4px;
	border: 1px solid #ddd!important;
}

.tematipo, .temaconvocatoria, .temadialogo, .temaarea {
    margin-left: 10px;
    padding: 10px 0px;
}
.botonborrarfil a {
	background-color: #efefef;
	color: #f90;
	border-radius: 10px;
	text-align: center;
	padding: 10px 30px;;
	width: 100%;
	font-weight: bold;
	border: 1px solid #ffffff;
	display: block;
	margin-bottom: 30px;
}
.botonborrarfil a:hover {
	background-color: #ffffff;
	color: red;
	border-radius: 10px;
	text-align: center;
	padding: 10px 30px;;
	width: 100%;
	font-weight: bold;
	border: 1px solid #efefef;
}

.botfiltrarfil a {
	background-color: #06b;
	color: #fff;
	border-radius: 10px;
	text-align: center;
	padding: 10px 50px;;
	width: 100%;
	font-weight: bold;
	display: block;
	margin-bottom: 30px;
}
.botfiltrarfil a:hover {
	background-color: #004283;
	color: ddd;
}
.busquedatexto {
	background-color: #fff;
	margin-bottom: 15px;
}

.filtrosbusqueda {
	padding: 15px 0px; 
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
	margin-bottom: 15px;
	margin: 15px 10px 15px 10px;
}
.busquedatexto h4 {padding-bottom: 10px; color: #06b; text-transform: uppercase;}
.filtrosbusqueda h5 {border-top: 1px solid #fff; color: #06b; padding: 5px 0 10px 0; text-transform: uppercase;}
.filtrosbusqueda h6 {color: #333;}